#' @name BracarensePg79
#' @title Peso de Recém Nascidos
#' @description Peso, em gramas, de 44 bebês recém nascidos em um
#'     período de 24 horas em um hospital de Brisbane na Austrália.
#' @format Um \code{vetor} com 44 valores de peso.
#' @keywords estatística básica
#' @source BRACARENSE (2009), atividade 1, página 79.
#' @examples
#'
#' data(BracarensePg79)
#' str(BracarensePg79)
#'
#' summary(BracarensePg79)
#'
#' xlim <- extendrange(BracarensePg79, f = 0.15)
#'
#' nf <- layout(mat = matrix(c(1, 2), 2, 1, byrow = TRUE),
#'              height = c(1, 3))
#' par(mar = c(1.1, 4.1, 3.1, 2.1))
#' boxplot(BracarensePg79,
#'         horizontal = TRUE,
#'         col = "green1",
#'         ylim = xlim,
#'         axes = FALSE,
#'         frame = FALSE)
#' axis(side = 3)
#' rug(BracarensePg79, side = 3, ticksize = 0.1)
#' par(mar = c(4.1, 4.1, 1.1, 2.1))
#' hist(BracarensePg79,
#'      xlim = xlim,
#'      main = NULL,
#'      col = "pink",
#'      xlab = "Peso de bebês recém nascidos (g)")
#' abline(v = median(BracarensePg79), col = 4)
#' rug(BracarensePg79, side = 1)
#' layout(1)
#'
NULL
